## starpy 1.0.1

=== debian/changelog ===
starpy (1.0.1-1) unstable; urgency=low

  [ Paul Belanger ]
  * Initial release. (Closes: #625216)

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 16 Feb 2012 00:34:25 +0200
