=== debian/control ===
Source: starpy
Section: python
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
# Add Paul Belanger as an uploaded, for now.
Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Paul Belanger <paul.belanger@polybeacon.com>
Build-Depends: debhelper (>= 7.0.50~),
 python,
 python-twisted-core
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: https://github.com/asterisk-org/starpy
Vcs-Git: git://anonscm.debian.org/pkg-voip/starpy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-voip/starpy.git

Package: python-starpy
Architecture: all
Depends: python-twisted-core, ${misc:Depends}, ${python:Depends}
Recommends: asterisk
Description: Asterisk (AMI) protocols for Twisted Python
 A Twisted Python protocol that provides access to the Asterisk PBX's Manager
 Interface (AMI) and Fast Asterisk Gateway Interface (FastAGI). Together these
 allow you to write both command-and-control interfaces (used, for example to
 generate new calls) and to customize user interactions from the dial-plan.
