=== debian/watch ===
version=3
https://github.com/asterisk-org/starpy/downloads .*/starpy/starpy-(1.0.[0-9.]*).tar.gz
