## starpy 1.0.1.0.git.20140806

=== debian/changelog ===
starpy (1.0.1.0.git.20140806-1) unstable; urgency=low

  * New upstream git snapshot (needed for the Asterisk test suite).
  * Depend on setuptools
  * Compat level 9
  * Standards version 3.9.5: no change needed.
  * Github project moved: s/asterisk-org/asterisk/.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 31 Aug 2014 12:05:34 -0700
