=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 # Add Paul Belanger as an uploaded, for now.
 Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Paul Belanger <paul.belanger@polybeacon.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
  python,
+ python-setuptools,
  python-twisted-core
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.2
-Homepage: https://github.com/asterisk-org/starpy
+Standards-Version: 3.9.5
+Homepage: https://github.com/asterisk/starpy
 Vcs-Git: git://anonscm.debian.org/pkg-voip/starpy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-voip/starpy.git
