## starpy 1.0.1.0.git.20151124

=== debian/changelog ===
starpy (1.0.1.0.git.20151124-2) unstable; urgency=medium

  * Depend on python-setuptools (Closes: #867672)
  * Compat level 10

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 01 Aug 2017 16:59:50 -0400

starpy (1.0.1.0.git.20151124-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Remove examples "module" (Closes: #825200)
  * privacy-breach-logo.patch: replace Sourceforge logo with text
  * dh-python instead of python-setuptools
  * control: VCS URLs: use cgit and https
  * Package included documentation
  * Standards version 3.9.8 (no change needed)
  * Switch to a standard packaging format.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 09 Jul 2016 23:16:41 +0200
